/* XPM */
static char * call-grapher_48_xpm[] = {
"48 48 9 1",
" 	c #FFFFFFFFFFFF m white",
".	c #636363636363 m black",
/*"X	c #DEDEDEDEDEDE m white s BgColor",*/
"X	c #DEDEDEDEDEDE m white",
"o	c #BDBDBDBDBDBD m black",
"O	c #424242424242 m black",
"+	c #FFFF00000000 m white",
"@	c #ADADADADADAD m white",
"#	c #FFFFFFFF0000 m black",
/*"$	c #000000000000 m black s FgColor",*/
"$	c #000000000000 m black",
"                                               .",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX              OXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX o+o+o+o+o+o+oOXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX +o+o+o+o+o+o+O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX o+o+o+o+o+o+oO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXX@ +o+o+o+o+o+o+O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXO o+o+o+o+o+o+oO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXO@ +o+o+o+o+o+o+O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXOX o+o+o+o+o+o+oO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXOXX +o+o+o+o+o+o+O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXO@XX o+o+o+o+o+o+oO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXOXXX +o+o+o+o+o+o+O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXO@XXXOOOOOOOOOOOOOOO@XXo.",
" XXXXXXXXXXXXXXXXXXXXX@OXXXXXX@@@@@@@@@@@@@@XXo.",
" XXXXXXX     XXXXXXXXXOXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXX   # #   XXXXXXO@XXXXXXXXXXXXX$$XX$$XXXXo.",
" XXXX # # # # # XXXX@OXXXXXXX$$$XXX$$XXXX$$XXXo.",
" XXX # # # # # #OXXXOXXXXXXX$$XXXXX$$XXXX$$XXXo.",
" XXX  # # # # # O@X@OXXXXXXX$$XXXX$$XXXXXX$$XXo.",
" XX  # # # # # # O@OXXXXXXX$$$$XXX$$XXXXXX$$XXo.",
" XX # # # # # # #OO@XXXXXXXX$$XXXX$$XXXXXX$$XXo.",
" XX  # # # # # # OO@XXXXXXXX$$XXXX$$XXXXXX$$XXo.",
" XX # # # # # # #O@OXXXXXXXX$$XXXX$$XXXXXX$$XXo.",
" XX  # # # # # # O@@OXXXXXXX$$XXXXX$$XXXX$$XXXo.",
" XXX  # # # # # O@@XO@XXXXXX$$XXXXX$$XXXX$$XXXo.",
" XXX # # # # # #O@@XXOXXXXXXXXXXXXXX$$XX$$XXXXo.",
" XXXX # # # # #O@@XXX@OXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXOO # # OO@@XXXXXO@XXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXX@OOOOO@@@XXXXXX@OXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXX@@@@@XXXXXXXXXO@XXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXO@XX              OXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXX@OXX o o o o o o oOXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXO@X  o o o o o o O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXOX o o o o o o oO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXX@O  o o o o o o O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXO o o o o o o oO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX  o o o o o o O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX o o o o o o oO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX  o o o o o o O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX o o o o o o oO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXX  o o o o o o O@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOOOOOOOOOOO@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXX@@@@@@@@@@@@@@XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" oooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
